Community
cancel
Showing results for 
Search instead for 
Did you mean: 
AZimi
New Contributor II
922 Views

How to update qmsi library in the project?

Hello,

I'm working on project for quark D2000 and it use qmsi v1.1, how can I update it up to 1.4 version?

0 Kudos
3 Replies
idata
Community Manager
28 Views

Hello Lockdog,

 

 

Thank you for your interest in the Intel® Quark™ Microcontroller D2000.

 

 

I've seen a couple of threads in this community where several developers mention using QSMI v1.4.0 with their Quark SE Microcontroller C1000, and they seem to be using ISSM_2016.2.090. While doing the corresponding research I noticed that the latest ISSM available for download is ISSM_2016.1.067 ( https://registrationcenter.intel.com/en/products/postregistration/?sn=C4HS-RMXGT47G&EmailID=andresx....), which as you probably already noticed, only gives the option to update to QMSI v1.1.

 

 

I'll investigate more about how to get ISSM_2016.2.090 and how to update to QMSI v1.4.0.

 

 

As soon as I have relevant information I'll post it here.

 

 

Thank you for your patience.

 

 

Regards,

 

Andres V.
Michelle_C_Intel
Employee
28 Views

Hi Lockdog,

A new version of ISSM with QMSI 1,4 included has just been released - https://software.intel.com/en-us/intel-system-studio-microcontrollers Intel® System Studio Microcontrollers | Intel® Software .

Select 'Update 2' when downloading.

- Michelle

idata
Community Manager
28 Views

Hello Lockdog,

As MichelleC_Intel kindly mentioned, there is a new ISS version (2016 Update 2, Build date: 17 May 2017) which gives you the option to update to QMSI 1.4.0.

Please follow this link https://software.intel.com/en-us/intel-system-studio-microcontrollers https://software.intel.com/en-us/intel-system-studio-microcontrollers in order to download file w_cembd_mv_p_1.0.2.094.exe and intall the latest version.

If you have any other question or update, don't hesitate to contact us.

Have a nice day.

Regards,

 

Andres V.